Subject: RE: RFC 3929 on Alternative Decision Making Processes for Consens us-Blocked Decisions in the IETF (fwd)

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Wed, 27 Oct 2004 15:10:23 -0700

> [mailto:[email-masked]]On Behalf Of Markus Stumpf

> On Wed, Oct 27, 2004 at 08:04:23AM -0700, Hallam-Baker, Phillip wrote:
> > recycling of false positions. The lack of consensus inside the group
> > did not reflect the solid industry consensus for SPF/SenderID that
> > had already been established before MARID started.
> 
> Hmmm ... but the lack of consensus was driven by the patent policy
> Microsoft had. Even AOL refrained from supporting Sender-Id.

If that was the only issue it could have been kicked up to the 
IESG to sort out. 

The point I was making is that an individual WG should not be 
making policy for the IETF here. First we can't bind the community
to terms it will reject, second we have negligible negotiating 
leverage.

Large companies recognize that patents are mostly a zero or less
than zero sum game for them. It is not attractive for such a company
to license its own patents on liberal terms unless it knows that 
others will do likewise in the areas they have patents.

If the IETF policy on IPR was clear then we would not have needed 
the discussion.

		Phill